Description

Dear Understanding Society team,

| would be interested to know how the self-completion questionnaire was completed by the participants during the Covid 19
pandemic. | assume that most people received an online questionnaire. But what about those who were interviewed by telephone?

All the best,
Nico

History

#1 - 05/31/2022 07:50 PM - Understanding Society User Support Team
- Category set to COVID-19
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 06/06/2022 02:07 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Hi Nico,

The covid-19 surveys did include some questions from the self-completion module in the annual mainstage interview (i.e. the main study), for
example, the General Health Questionnaire and the life satisfaction questions. In the May 2020 and Nov 2020 telephone surveys of the Covid-19

study these questions were asked over the phone, like the rest of the questionnaire.

Best wishes,
Understanding Society User Support Team

#3 - 06/07/2022 10:12 AM - Nico Seifert
Hello,
my question was not about the Covid-19 survey, but the main survey.

Best wishes,
Nico

#4 - 06/07/2022 12:03 PM - Understanding Society User Support Team
Hello,

I am sorry, | misunderstood your question. However, the situation was similar in the main survey - such questions were asked over the phone, so
were not administered as self-completion.

Best wishes,
Understanding Society User Support Team
#5 - 06/07/2022 12:57 PM - Nico Seifert

Thanks for your quick response!

#6 - 10/20/2022 08:40 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
